<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>😴Lonoke caught sleeping😴</title>
</head>
<body>


    <div id="navbar">

        <a  id="lms">
        <img src="https://www.lonokeschools.org/cms/lib/AR01001483/Centricity/Domain/504/seal300300.png" style="height: 90px;"></img>
        </a>
        <a href="#home" id="main">Home</a>
        <a href="#news" id="main">Latest Sleeper</a>
        <a href="#contact" id="main">Contact</a>
        <a href="#contact" id="main">Get Notified!</a>
        <a  id="blank">‏‏‎ ‎</a>
        <a href="#stay" id="Signup">Sign Up</a>
        <a href="#idk" id="sign">Sign In</a>

    </div>


<div class="picture-text">

    <button id="Box1">
    <img src="1-12-2022.png" alt="NULL" height="500px"></img>
    </button>
    <button id="Box2">
    <h1 style="position: absolute; top: 1%; left: 21%;">Double homicide😈</h1>
    <h2 style="position: absolute; top: 43%; left: 33%;">-insta admin</h2>
    </button>

</div>

</body>
</html>
<script src="script.js"></script>
<link rel="stylesheet" href="style.css">        